Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

no fly zone

Discussion in 'Phantom 2 Vision Discussion' started by JasonKo, Apr 14, 2015.

  1. JasonKo

    Joined:
    Apr 14, 2015
    Messages:
    5
    Likes Received:
    0
    Here is my situation... I live close to DC and most of my work (wedding videos) are done close to DC (MD,VA). I know they had put no fly zone around 15 miles so my used one, which has firmware 3.12, can't fly although I'm not in DC.

    HOWEVER...

    1. If I purchase a new or used P2V+ version 2, would it have past firmware and does not affected by No Fly Zone? (of course the previous owner must not updated the firmware) If so, what version does not affected?

    2. If I connect P2V to PC, does it automatically update (force to update) the firmware?

    3. Is there anyway to downgrade the firmware?

    Thank you in advance!
     
  2. msinger

    Approved Vendor

    Joined:
    Oct 30, 2014
    Messages:
    18,917
    Likes Received:
    5,571
    Location:
    US
    You will need firmware version 3.08 or earlier.

    DJI rarely auto installs updates -- but, they've done it in the past. Disable your Internet connection before starting the Phantom Assistant application and this will never be an issue.

    You cannot downgrade to an older version of 3.x. You should still be able to downgrade to 1.x or 2.x though. See the following link for more details:

    http://www.phantompilots.com/threads/downgrade-3-12.37805
     
    JasonKo likes this.
  3. JasonKo

    Joined:
    Apr 14, 2015
    Messages:
    5
    Likes Received:
    0
    Thank you for the quick reply!